-- 基础信息
base_info = {
	group_id = 133103054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 54001, gadget_id = 70290001, pos = { x = 267.140, y = 237.337, z = 1620.087 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 54002, gadget_id = 70500000, pos = { x = 267.157, y = 237.906, z = 1620.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3002, owner = 54001, area_id = 6 },
	{ config_id = 54003, gadget_id = 70500000, pos = { x = 267.075, y = 238.192, z = 1619.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3002, owner = 54001, area_id = 6 },
	{ config_id = 54004, gadget_id = 70500000, pos = { x = 267.408, y = 238.604, z = 1619.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3002, owner = 54001, area_id = 6 },
	{ config_id = 54005, gadget_id = 70500000, pos = { x = 80.171, y = 257.091, z = 1563.786 }, rot = { x = 0.000, y = 278.855, z = 0.000 }, level = 24, point_type = 2001, area_id = 6 },
	{ config_id = 54006, gadget_id = 70500000, pos = { x = 28.026, y = 257.571, z = 1684.629 }, rot = { x = 0.000, y = 324.015, z = 0.000 }, level = 24, point_type = 2004, area_id = 6 },
	{ config_id = 54007, gadget_id = 70500000, pos = { x = -5.152, y = 269.166, z = 1653.294 }, rot = { x = 0.000, y = 252.136, z = 0.000 }, level = 24, point_type = 2001, area_id = 6 },
	{ config_id = 54008, gadget_id = 70500000, pos = { x = 22.349, y = 269.988, z = 1731.566 }, rot = { x = 0.000, y = 235.837, z = 0.000 }, level = 24, point_type = 2004, area_id = 6 },
	{ config_id = 54009, gadget_id = 70500000, pos = { x = 137.028, y = 266.068, z = 1659.905 }, rot = { x = 0.000, y = 187.649, z = 0.000 }, level = 24, point_type = 2001, area_id = 6 },
	{ config_id = 54010, gadget_id = 70500000, pos = { x = 104.353, y = 292.143, z = 1697.746 }, rot = { x = 0.000, y = 148.433, z = 0.000 }, level = 24, point_type = 2001, area_id = 6 },
	{ config_id = 54011, gadget_id = 70500000, pos = { x = 177.438, y = 282.051, z = 1635.633 }, rot = { x = 0.000, y = 114.920, z = 0.000 }, level = 24, point_type = 2004, area_id = 6 },
	{ config_id = 54012, gadget_id = 70500000, pos = { x = -1.682, y = 258.967, z = 1616.985 }, rot = { x = 0.000, y = 319.615, z = 0.000 }, level = 24, point_type = 2004, area_id = 6 },
	{ config_id = 54013, gadget_id = 70500000, pos = { x = 253.396, y = 240.602, z = 1697.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 1001, area_id = 6 },
	{ config_id = 54014, gadget_id = 70500000, pos = { x = 254.955, y = 242.242, z = 1704.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 1001, area_id = 6 },
	{ config_id = 54015, gadget_id = 70500000, pos = { x = 252.839, y = 235.764, z = 1642.478 }, rot = { x = 8.349, y = 6.567, z = 335.765 }, level = 24, point_type = 2004, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 54001, 54002, 54003, 54004, 54005, 54006, 54007, 54008, 54009, 54010, 54011, 54012, 54013, 54014, 54015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
